/* To get woff2 type, look for following url: https://fonts.googleapis.com/css?family=Source+Sans+3:600 */
@font-face {
	font-family: "Source Sans 3";
	font-style: normal;
	font-weight: 400;
	src: url("../assets/fonts/SourceSans3.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
		U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
		U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: "Source Sans 3";
	font-style: normal;
	font-weight: 700;
	src: url("../assets/fonts/SourceSans3-Bold.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
		U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
		U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.page {
	font-family: "Source Sans 3", sans-serif;
	line-height: 1.2;
}
.page--material,
.page--material__content,
.page__content h1,
.page__content h2,
.page__content h3,
.page__content h4,
.page__content h5,
.alert-dialog,
.text-input--underbar,
#myNavigator .toolbar__title,
.list,
.select-input,
.button {
	font-family: "Source Sans 3", sans-serif !important;
}
.button {
	text-transform: none !important;
}
.alert-dialog-content {
	font-size: inherit;
}

a {
	color: #014995;
}
a:hover {
	color: #e8630b !important;
}

#utw_top_sichten > div:hover {
	color: #e8630b !important;
}

.inhalt {
	padding: 10px;
	padding-left: 28px;
}

.centered-inhalt {
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
}

.impressum-inhalt,
.barrierefreiheit-inhalt {
	max-width: 850px;
}

#formpdf2_id {
	max-width: 990px;
}
.inhalt h2 {
	color: #014995;
}
.inhalt a:link,
.inhalt a:visited {
	color: #014995;
}
.page,
.page__background,
.page__content {
	background-color: #fff;
}

#myNavigator .toolbar {
	background-color: #fff;
	color: #014995;
	height: 54px;
}
#myNavigator .toolbar__center,
#myNavigator .toolbar__title {
	color: #014995;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
#myNavigator .toolbar-button {
	color: #014995;
	font-size: 30px;
	line-height: 51px;
}
#myNavigator .toolbar + .page__background {
	top: 54px;
}
#myNavigator .toolbar + .page__background + .page__content {
	top: 54px;
}
.button {
	background-color: #014995;
}
.back-button {
	color: #014995;
}
.back-button__icon {
	fill: #014995;
}
.toolbar__left {
	margin-top: 4px;
}
button.fab,
ons-fab.fab,
ons-speed-dial-item.fab {
	background-color: #014995;
}
.titelseite {
	overflow: hidden;
	height: calc(100vh - 54px);
	position: relative;
	background-color: #fff;
}

.toolbar-button,
.button,
.list-item--chevron {
	cursor: pointer;
}

/* Beschäftigte */

.besch_list_ll {
	width: 4%;
}
.besch_list_l {
	width: 30%;
}
.besch_list_m {
	width: 30%;
}
.besch_list_r {
	width: 30%;
}

.mytab tr:nth-child(even) {
	background-color: #fff;
}
.mytab tr:nth-child(odd) {
	background-color: #f0f0f0;
}
.mytab tr td:first-child {
	padding-left: 10px;
}
.text-input--underbar {
	height: 27px;
	margin-bottom: 2px;
	margin-top: 2px;
}
/*.mytab input[type=date] { width:135px } */

.blauer_button {
	color: white;
	background-color: #014995;
	padding: 8px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	text-decoration: none;
}

/* Unterweisungen-Modul  */
table.unterweisungen {
	border-spacing: 2px;
}
.unterweisungen td {
	background-color: #ededed;
	font-size: 13.333px;
}
.unterweisungen th {
	color: #787878;
	font-weight: normal;
}
.unterweisungen td select {
	color: #014994;
	background-color: inherit;
	border: 0;
	width: 110px; /* -moz-appearance: none;  -webkit-appearance: none;  appearance: none; */
}
.unterweisungen .uhrzeit_wrapper {
	padding-left: 5px;
	cursor: pointer;
	line-height: 1.2em;
}
/*.select-wrapper {   background-color:blue; position: relative; }
.select-wrapper::before { content: "▼";
  position: absolute;
  right: 5px;
}*/

#unterweisungen_auswahl {
	margin-bottom: 20px;
}
#unterweisungen_auswahl,
#unterweisungen_auswahl select {
	font-size: 20px;
}
#unterweisungen_auswahl a {
	text-decoration: none;
	color: #014995;
}
#unterweisungen_auswahl select {
	background-color: inherit;
	border: 0;
	margin-right: 30px;
}

.input_time_wrapper {
	width: 60px;
}
input[type="time"].text-input {
	height: auto;
}

/*Info-Modul */
#infomodul_nav {
	float: left;
	width: 171px;
	margin-right: 43px;
}
#infomodul_content {
	float: left;
	width: 500px;
}
#infomodul_nav ul {
	margin: 0;
	padding: 0;
}
#infomodul_nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-bottom: 3px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 26px;
	color: #777777;
}
#infomodul_nav li.ebene2 {
	margin-left: 40px;
	border-bottom: 0;
	margin-bottom: 5px;
	font-size: 14px;
}
#infomodul_nav li.ebene2 li {
	margin-bottom: 15px;
}
#infomodul_nav li a {
	color: #014995;
	text-decoration: none;
}
#infomodul_nav li.aktiv a {
	color: #777777;
	text-decoration: none;
}
#infomodul_content .blueboxlight {
	padding: 10px;
	background-color: #ededed;
}
#infomodul_content .weiter_link {
	color: white;
	background-color: #014995;
	padding: 8px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float: right;
	text-decoration: none;
	margin-right: -10px;
	margin-bottom: -10px;
}
/* Einstellungen */
#hinweis_fenster {
	position: absolute;
	margin-top: auto;
	margin-bottom: auto;
	left: 162px;
	width: 690px;
	background-color: white;
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 140px;
	font-family: "Source Sans", sans-serif;
	display: none;
	margin-bottom: 10px;
}
#hinweis_img {
	float: right;
	margin-top: 13px;
	margin-right: 18px;
}

#hinweis_text h2 {
	font-size: 20px;
	margin: 27px;
	margin-top: 49px;
	margin-right: 66px;
}
#hinweis_text p {
	margin: 27px;
	margin-top: 10px;
	margin-right: 66px;
}
#hinweis_text ul {
	margin: 27px;
	margin-left: 7px;
	margin-top: 10px;
	margin-right: 66px;
}
.hinweis_close {
	position: absolute;
	right: 23px;
	bottom: 12px;
}
#hinweis_fenster.hinweis_grau {
	border: 2px solid #4f4f4f;
	border-left: 9px solid #4f4f4f;
}

.arbzeitnachweis_tab {
	width: 600px;
	margin: 12px;
	border-collapse: collapse;
}
.arbzeitnachweis_tab td {
	text-align: center;
	border: 1px solid #aaa;
}

.gesetz {
	padding-left: 30px; /*font-style: italic;*/
}

.js-Accordion-title {
	margin-bottom: 5px;
}

.button:hover {
	background-color: #e8630b;
	border-color: #e8630b;
	color: #fff;
}

.button {
	font-family: inherit;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	outline: 0;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
	font-size: 15px;
	font-weight: 600;
	line-height: 1;
	text-decoration: none;
	white-space: nowrap;
	border: solid 1px #004994;
	border-radius: 22.5px;
	color: #004994;
	background: #fff;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: color 0.15s ease-in-out,
		background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
		-webkit-box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
		-webkit-box-shadow 0.15s ease-in-out;
}

ons-toolbar .left {
	margin-top: 0;
	display: flex;
	justify-content: start;
	align-items: center;
}

ons-toolbar .right img {
	width: 50%;
	max-width: 160px;
	height: auto;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
}

ons-toolbar .right {
	display: flex;
	flex-direction: row;
	justify-content: right;
	align-items: center;
}

#import_error_text {
	color: #ff0000;
}

.cookiefirst-root {
	font-family: arial !important;
}

#id_thema_links,
#id_thema_files,
#id_thema_links_list,
#id_thema_files_list {
	margin-top: 5px;
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: start;
	gap: 5px;
}

#id_thema_links_button,
#id_thema_files_button {
	margin-top: 15px;
	margin-bottom: 15px;
}

.thema_link,
.thema_file {
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	gap: 10px;
}

.thema_link img,
.thema_file img {
	cursor: pointer;
	color: #ff0000;
}

/* Erstes Element der Themen-Detail-Tabelle wird gestzt, 
   damit die Tabelle sich bei neuen Einträgen nicht verschiebt */
.table_width_setter {
	width: 235px;
	min-width: 235px;
}

#id_thema_thema,
#id_thema_turnus,
#id_thema_notizen {
	width: 80%;
}

#unterweisungen_topbar {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	margin-top: 15px;
}

#utw_top_kw {
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	gap: 10px;
}

.kw {
	cursor: pointer;
	font-family: math !important;
}

#utw_top_sichten {
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 20px;
}

#utw_top_sichten div {
	cursor: pointer;
}

#utw_top_left {
	width: 25%;
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	gap: 25px;
}

#alibi_for_space {
	width: 25%;
}

ons-select,
select,
option,
input[type="date"] {
	cursor: pointer;
}

.thema_row,
.teilnehmer_row {
	height: 30px;
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	gap: 10px;
}

.teilnehmer_row {
	height: 45px;
}

#utw_detail_themen_button,
#utw_detail_teilnehmer_button {
	margin-top: 10px;
	margin-bottom: 10px;
}

#utw_top_select,
#utw_top_kw_text,
#utw_top_heute_button {
	font-size: 20px;
}

#ons_dialog_signature .dialog-container {
	width: 750px;
}

#utw_top_kw {
	white-space: nowrap;
}

#utw_top_select,
#utw_top_select option {
	white-space: normal;
	line-height: 0.8;
}

.page__content {
	padding-bottom: 60px;
}

#home .page__content {
	overflow: hidden;
}

#fab-besch,
#fab-utw,
#fab-thema,
#fab-betrieb,
#fab-bereich {
	color: white;
	background-color: #014995;
	position: fixed;
	top: auto;
	right: 20px;
	bottom: 20px;
	left: auto;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 8px;
}

#fab-besch:hover,
#fab-utw:hover,
#fab-themen:hover,
#fab-betrieb:hover,
#fab-bereich:hover {
	background-color: #e8630b;
}

@media screen and (min-width: 708px) and (max-width: 880px) {
	.hide-mobile-partial {
		display: none;
	}
}

@media screen and (max-width: 1300px) {
	div.hauptmenu_web {
		display: none;
	}
}

@media screen and (min-width: 1301px) {
	.toolbar__right .zmdi-menu {
		display: none;
	}
}

@media screen and (max-width: 939px) {
	#fab-besch,
	#fab-utw,
	#fab-themen,
	#fab-betrieb,
	#fab-bereich {
		right: 15px;
		bottom: 15px;
	}

	ons-toolbar .right {
		width: 100%;
	}

	ons-toolbar .right img {
		height: 21px;
		width: auto;
	}

	ons-toolbar .left img {
		height: 30px;
		width: auto;
	}

	.hauptmenu_web {
		display: none;
	}

	#informationen .inhalt #infomodul_content ul li {
		padding-bottom: 10px;
	}

	#einstellungen_branchen select {
		font-size: 25px;
	}

	#themen_detail table {
		width: 100% !important;
		padding-right: 12px;
	}

	.thema_link {
		padding-bottom: 10px;
	}

	#unterweisungen_content table {
		width: 100% !important;
	}

	#unterweisungen_content {
		padding-right: 12px;
	}

	#unterweisungen_topbar {
		flex-direction: column;
		justify-content: center;
		gap: 15px;
	}

	#utw_top_left {
		justify-content: center;
	}

	#utw_top_left,
	#utw_top_sichten {
		width: 100%;
	}

	#unterweisung_detail table {
		width: 100% !important;
		padding-right: 12px;
	}
}

@media screen and (min-width: 940px) {
	.hauptmenu_web a {
		text-decoration: none;
		position: relative;
	}
	.hauptmenu_1 a {
		font-size: 15px;
		color: #004994;
		text-transform: none;
	}
	.hauptmenu_1 a:hover {
		color: #e8630b;
	}
	.hauptmenu_2 a {
		font-size: 20px;
		color: #004994;
	}
	.hauptmenu_2 a:hover {
		color: #e8630b;
	}
	.hauptmenu_1 a.hauptmenu_aktiv {
		color: #1f1f21;
	}
	.hauptmenu_2 a.hauptmenu_aktiv {
		color: #1f1f21;
	}
	#myNavigator .toolbar {
		height: 85px;
	}
	#myNavigator .toolbar + .page__background + .page__content {
		top: 85px;
	}
	.titelseite {
		height: calc(100vh - 85px);
	}

	ons-toolbar.toolbar {
		width: 100%;
		align-items: center;
	}

	ons-toolbar .left {
		width: 25%;
	}

	ons-toolbar .center {
		width: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0;
	}

	ons-toolbar .right {
		width: 25%;
	}

	.hauptmenu_web {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		line-height: 1;
	}

	.hauptmenu_web .hauptmenu_1 {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		gap: 18px;
	}

	.hauptmenu_web .hauptmenu_2 {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		gap: 48px;
	}

	#infomodul_content {
		margin-left: 30px;
	}

	#infomodul_content li {
		margin-bottom: 10px;
	}

	#infomodul_nav {
		padding-left: 0px;
	}
}
